from django.db import models


class Drinker(models.Model):

    def __str__(self):
        return '<%r %s>' % (self.name, self.code)

    name = models.CharField(max_length=123)

    code = models.CharField(max_length=128)

    credit = models.IntegerField(default=0)


class Drink(models.Model):

    def __str__(self):
        return '<%r %s>' % (self.name, self.code)

    name = models.CharField(max_length=123)

    code = models.CharField(max_length=23)

    prize = models.IntegerField(default=3)

